### Method

# Adw AlertDialog format_heading

since: 1.5

#### Declaration [src]

    void
    adw_alert_dialog_format_heading (
      AdwAlertDialog* self,
      const char* format,
      ...
    )

#### Description [src]

Sets the formatted heading of `self`.

See `AdwAlertDialog:heading`.

Available since: 1.5

This method is not directly available to language bindings.

#### Parameters

`format`

  Type: `const char*`

  The formatted string for the heading.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`...`

  Type: ``

  The parameters to insert into `format`.